/* Gateway changes start */
#wrap_popup {
	position: absolute;
	right: 0px;
	width: 385px;
	height: 160px;
	background: #fff;
	z-index: 10;
	margin-top: 0px;
	-webkit-box-shadow: 0px 0px 15px #787878;
	-o-box-shadow: 0px 0px 15px #787878;
	-ms-box-shadow: 0px 0px 15px #787878;
	-moz-box-shadow: 0px 0px 15px #787878;
	box-shadow: 0px 0px 15px #787878;
	border: 1px solid\9; /* Added for ie7 and ie8 browsers.*/;
	border-color: #D7DCDE\9; /* Added for ie7 and ie8 browsers.*/
	border-width: 1px\9; /* Added for ie7 and ie8 browsers.*/
	-webkit-border-radius: 7px;
	-ms-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	margin-top: -5px\9; /* Added for ie7 and ie8 browsers.*/
	right: -5px\9; /* Added for ie7 and ie8 browsers.*/
	box-shadow: 0 0 5px #666666\9;
	zoom: 1\9;
  	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);
     <!--[if IE ]>
	margin-top:49px;
	margin-right:-2px
	<![endif]
 
}

#cancelCase {
	border: 1px solid;
	border-color: #D7DCDE;
	color: black;
	text-shadow: 1px 1px 0 #999;
	cursor: pointer !important;
	line-height: 19px;
	vertical-align: baseline;
	border-radius: 7px;
	border-width: 1px;
	height: 38px;
	width: 150px;
	margin-right: 15px;
	margin-left: 15px;
	
	font-family:  'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
 	zoom: 1;
 	background: url('../images/cancel.png') repeat-x scroll left bottom transparent;
 	
	
}

#confirmCase {
	color: white;
	text-shadow: 1px 1px 0 #6298B5;
	background-image: -webkit-linear-gradient(top, #4891BE 0%, #428BB8 90%);
	background-image: -moz-linear-gradient(top, #4891BE 0%, #428BB8 90%);
	background-image: -ms-linear-gradient(top, #4891BE 0%, #428BB8 90%);
	background-image: -o-linear-gradient(top, #4891BE 0%, #428BB8 90%);
	background-image: linear-gradient(top, #fff 0%, #428BB8 90%);
	border-color: #3881AE;
	border: 1px solid;
	border-radius: 4px;
	cursor: pointer !important;
	line-height: 19px;
	vertical-align: baseline;
	border-radius: 7px;
	border-width: 1px;
	height: 38px;
	width: 150px;
	font-family:  'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-style: normal;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	background-color:#4891BE; /* for non-css3 browsers */
}

#contentwrap {
	font-size: 14px;
	padding: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
	width: 340px;
	line-height: 1.5em;
	background: white;
	color: black;
	position: relative;
}

#btnwrap {
	padding: 20px 10px 5px;
	width: 350px;
	line-height: 1.5em;
	background: white;
	color: black;
	position: relative;
}

#content_signout {
	font-size: 14px;
	padding: 10px;
	width: 300px;
	line-height: 1.5em;
	background: white;
	color: black;
	position: relative;
}

#wrap_popup1 {
	position: absolute;
	right: 0;
	width: 300px;
	background: #fff;
	z-index: 10;
	-webkit-box-shadow: 0px 0px 15px #787878;
	-o-box-shadow: 0px 0px 15px #787878;
	-ms-box-shadow: 0px 0px 15px #787878;
	-moz-box-shadow: 0px 0px 15px #787878;
	-webkit-border-radius: 7px;
	-ms-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	box-shadow: 0px 0px 15px #787878;
	border-radius: 7px;
	top: 25px\9; /* Added for ie7 and ie8 browsers.*/
	right: 5px\9;  /* Added for ie7 and ie8 browsers.*/
}

#whySignIn {
	font-size: 14px;
	padding: 10px;
	padding-bottom: 10px;
	width: 240px;
	line-height: 1.5em;
	background: white;
	color: black;
	position: relative;
	outline:none !important;
}

#closeButton {
	position: absolute;
	top: -24px;
	left: -26px;
}

#cancel_alert_msg {
	background-color: white;
	border: none;
	border-radius: 5px 5px 5px 5px;
	display: none;
	min-height: 155px;
	left: 30%;
	margin: auto;
	padding: 30px;
	position: fixed;
	top: 30%;
	/*left: 35%;*/
	width: 450px;
	z-index: 100005;
	-webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.3);
}

#msg_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100000;
	opacity: 0.5;
	background-color: black;
	display: none;
	filter: alpha(opacity = 50); 
	zoom:1\9;
}

#saluationtext {
	float: right;
	width: 400px;
	height: 30px;
	line-height: 50px;
	text-align: right;
}

#msg_content {
	padding-left: 15px; 
	padding-top: 10px; 
	line-height: 2.0em; 
	margin: auto;
}

#resumeBtn {
	color: white; 
	text-shadow: 0 1px 0 #666; 
	background-image: -ms-linear-gradient(top, #4891BE 0%, #428BB8 90%); 
	background-image: -moz-linear-gradient(top, #4891BE 0%, #428BB8 90%);     
	background-image: -webkit-linear-gradient(top, #4891BE 0%, #428BB8 90%);       
	background-image: linear-gradient(top, #4891BE 0%, #428BB8 90%); 				
	border-color: #3881AE; 
	border: 1px solid; 				
	border-radius: 10px; 
	cursor: pointer !important; 				
	line-height: 19px; 				
	vertical-align: baseline; 
	border-width: 1px; 				
	height: 38px; 				
	min-width: 120px; 				
	font-family: lucida grande; 				
	font-size: 14px; 				
	font-style: normal; 				
	padding-left: 20px; 				
	padding-right: 20px; 				
	padding-bottom: 3px;
	background-color:#4891BE; /* for non-css3 browsers */
}

/*
 START: Accessibility: tabbing
*/

div:focus,
span:focus,
p:focus,
button:focus,input:focus,select:focus,li:focus
{
	outline: 1px dotted rgba(0, 136, 204, .5) !important;
}
.anch_accessible{
	display: inline;
}
	
/*
 END: Accessibility: tabbing
*/	
	
#tempdiv {
-webkit-box-shadow: 0px 0px 15px #787878; -moz-box-shadow: 0px 0px 15px #787878; -webkit-border-radius: 7px; 

-moz-border-radius: 7px; -o-border-radius: 7px; -o-box-shadow: 0px 0px 15px #787878; -ms-box-shadow: 0px 0px 15px #787878; 

-ms-border-radius: 7px;
background-color: white;
box-shadow: 0 0 5px #666666;
zoom: 1;
   filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=0),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=90),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=180),
         progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=5, Direction=270);

}

#sessiontimeoutcontent {
	font-size: 12pt; 
	font-family: lucida grande;
	color:#000; 
	src: url('alger-webfont.eot');
	src: url('alger-webfont.eot?#iefix') format('embedded-opentype'),
	url('alger-webfont.woff') format('woff'),
	url('alger-webfont.ttf') format('truetype'),
	url('alger-webfont.svg#lucida grande') format('svg'); 
	
}

#signin_why_content {
	float: right;  
	width: 400px; 
	height: 30px; 
	line-height: 55px; 
	text-align: right;
}

#timeOutContent {
	position: relative; 
	left: 20px;
	float: left; 
	width: 350px;
	outline: none !important;
}

/* ie7 style sheet */
*+html #timeOutContent {
	position: relative; 
	left: 20px;
	float: left; 
	width: 350px;
	margin-top:-25px;
	}


#signedout{
width:550px;
margin:auto;
height:auto;
border: 1px solid #c8c8c8;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
-moz-box-shadow: 0px 3px 6px #DDD;
-webkit-box-shadow: 0px 3px 6px #DDD;
box-shadow-bottom: 30px 3px 6px #DDD;
padding: 12px;
margin-top: -1px;
height: 80px;
font-size:12px;
line-height: 22px;
position: relative;
top:-15px;
}

#signedout span{
color: #888;
font-size: 10px;
}